Bug 1122509 - Restarting glusterd to bring a offline brick online is also restarting nfs and glustershd process
Summary: Restarting glusterd to bring a offline brick online is also restarting nfs an...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Atin Mukherjee
QA Contact:
URL:
Whiteboard:
Depends On: 1122371
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 12:03 UTC by Atin Mukherjee
Modified: 2017-01-30 06:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122371
Environment:
Last Closed: 2017-01-30 06:08:16 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2014-07-23 12:34:16 UTC
REVIEW: http://review.gluster.org/8358 (glusterd: nfs,quotad, shd should hold the same pids on glusterd restart) posted (#1) for review on master by Atin Mukherjee (amukherj@redhat.com)

Comment 2 Anand Avati 2014-07-24 07:11:11 UTC
REVIEW: http://review.gluster.org/8358 (glusterd: nfs,quotad, shd should hold the same pids on glusterd restart) posted (#2) for review on master by Atin Mukherjee (amukherj@redhat.com)

Comment 3 Anand Avati 2014-08-12 07:08:17 UTC
REVIEW: http://review.gluster.org/8358 (glusterd: nfs,quotad, shd should hold the same pids on glusterd restart) posted (#3) for review on master by Atin Mukherjee (amukherj@redhat.com)

Comment 4 Mike McCune 2016-03-28 22:14:36 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 5 Atin Mukherjee 2017-01-30 06:08:16 UTC
We don't have a plan to fix this issue in near future.


Note You need to log in before you can comment on or make changes to this bug.